### Method

# Snapd Snap get_description

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_snap_get_description (
      SnapdSnap* snap
    )

#### Description [src]

Get a multi-line description of this snap. The description is formatted using a subset of Markdown. To parse this use a `SnapdMarkdownParser`.

Available since: 1.0

Gets property | `Snapd.Snap:description`

#### Return value

Type: `const gchar*`

Description text.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.